# SolrQuery::setMltMaxWordLength

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxWordLength — Sets the maximum word length

### Description

public SolrQuery::setMltMaxWordLength ( int `$maxWordLength` ) : SolrQuery

Sets the maximum word length above which words will be ignored.

### Parameters

`maxWordLength`

  The maximum word length above which words will be ignored

### Return Values

Returns the current SolrQuery object, if the return value is used.